#slider_full {
    width: 100%;
    height: 550px;
    margin: 0 auto 0;
}

.slider_vendor {
    width: 100%;
    height: 350px;
    margin: 0 auto 0;
}

.slider3cols {
    width: 100%;
    height: 180px;
    margin: 0px auto
}

.slider4cols {
    width: 100%;
    height: 230px;
    margin: 0px auto
}

.slider3cols,
.slider4cols img {
    width: 100%;
}

.slide-text4home {
    width: 248px;
    position: absolute !important;
    top: 195px !important;
    left: 0px !important;
    text-align: center !important;
    font-size: 13px !important;
    color: #ddd !important;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 6px 0 8px 0 !important;
}

.slide-text4 {
    width: 248px;
    position: absolute !important;
    top: 145px !important;
    left: 0px !important;
    text-align: center !important;
    font-size: 13px !important;
    color: #ddd !important;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 6px 0 8px 0 !important;
}

.slide-text3 {
    width: 344px;
    position: absolute !important;
    top: 145px !important;
    left: 0px !important;
    text-align: center !important;
    font-size: 13px !important;
    color: #888 !important;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 6px 0 8px 0 !important;
}

.s_slots .hide {
    display: none !important;
}